/*
Theme Name: 	GADC Theme Child
Theme URI: 		http://redhype.com
Author: 		Redhype
Author URI: 	http://redhype.com
Description:	Child Theme for GADC
Template:		betheme
Version: 		1.0.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Top_bar .top_bar_left {
    position: relative;
    float: left;
    width: 100%;
}

.simple-banner .simple-banner-text {
    color: #fff;
    max-width: 1240px;
    margin: auto;
    font-size: 14px;
    font-family: "Roboto Condensed",Arial,sans-serif;
    padding: 5px;
}

.simple-banner {
    text-transform: uppercase;
    text-decoration:none;
    font-size: 14px;
    margin: auto;
    text-align: right;
    background: #ff5e00;
	position:fixed;
}
i.fa.fa-exclamation-circle {
    font-size: 18px;
    margin-bottom: 0px;
	margin-right: 5px;
}
header#Header {
    margin-top: 36px;
}
#Top_bar.is-sticky {
	    margin-top: 36px;

}
